Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s hmotností nad 10 kg

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/2,2-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 57 kg

Alteko RFC 355-10/2,2-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

68 401 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/2,2-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 57 kg

Alteko RFC 355-10/2,2-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

68 401 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 77 kg

Alteko RFC 355-15/3-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

68 789 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 77 kg

Alteko RFC 355-15/3-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

68 789 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10/7,5-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 150 kg

Alteko RFC 500-10/7,5-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

68 946 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10/7,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 150 kg

Alteko RFC 500-10/7,5-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

68 946 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10A/7,5-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 150 kg

Alteko RFC 500-10A/7,5-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

68 946 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 500-10A/7,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 150 kg

Alteko RFC 500-10A/7,5-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

68 946 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCTT/4-710 A IP65

Soler & Palau HCTT/4-710 A IP65

  • Příkon 2200 W
  • Hmotnost 60 kg
  • Elektrický

Přívodní střešní axiální ventilátor HCTT/4-710 A (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 69 063 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau HCTT/4-710 B IP65

Soler & Palau HCTT/4-710 B IP65

  • Příkon 2200 W
  • Hmotnost 60 kg
  • Elektrický

Odvodní střešní axiální ventilátor HCTT/4-710 B (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 69 063 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-P-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

69 139 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-P-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

69 139 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-L-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

69 139 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-L-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

69 139 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-L-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 71 kg

Alteko RFC 355-10/1,5-3-L-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

69 321 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-P-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 71 kg

Alteko RFC 355-10/1,5-3-P-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

69 321 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-L-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 71 kg

Alteko RFC 355-10/1,5-3-L-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

69 321 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-P-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 71 kg

Alteko RFC 355-10/1,5-3-P-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

69 321 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-P-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

69 696 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

69 696 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

69 926 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

69 926 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

69 926 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

69 926 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TTT/4-560 L N speciální axiální ventilátor 120°C

Soler & Palau TTT/4-560 L N speciální axiální ventilátor 120°C

  • Hmotnost 32 kg
  • Elektrický

Ventilátory jsou vhodné pro odsávání horkých plynů v průmyslových aplikacích. Vyžádejte si informace o dodacích podmínkách.…

70 207 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCBT/6-900/H-X průmyslový nástěnný axiální ventilátor 400V

Soler & Palau HCBT/6-900/H-X průmyslový nástěnný axiální ventilátor 400V

  • Hmotnost 95 kg
  • Elektrický

Skříň je z ocelového plechu, opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Ventilátor v…

70 394 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CMT/2-250/100-3 průmyslový ventilátor pro odtah horkého vzduchu

Soler & Palau CMT/2-250/100-3 průmyslový ventilátor pro odtah horkého vzduchu

  • Hmotnost 36,5 kg
  • Elektrický

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…

70 462 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CRMT/4-280/115-2,2 průmyslový ventilátor pro odtah horkého vzduchu do +300 °C

Soler & Palau CRMT/4-280/115-2,2 průmyslový ventilátor pro odtah horkého vzduchu do…

  • Hmotnost 44,5 kg
  • Elektrický

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…

70 463 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/3-3-L-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

70 725 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/3-3-P-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

70 725 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/3-3-P-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

70 725 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/3-3-L-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

70 725 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TCBT/4-710 H průmyslový třífázový potrubní axiální ventilátor

Soler & Palau TCBT/4-710 H průmyslový třífázový potrubní axiální ventilátor

  • Hmotnost 54 kg
  • Elektrický

Vysoce výkonný průmyslový ventilátor - ⌀ 710 mm (průměr), axiální konstrukce, z ocelového plechu, oběžné kolo z hliníkové…

70 897 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,35-3-L-AKV1-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,35-3-L-AKV1-Ex1 průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 29 kg

Alteko RFC 280-15/1,35-3-L-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 088 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,35-3-P-AKV1-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,35-3-P-AKV1-Ex1 průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 29 kg

Alteko RFC 280-15/1,35-3-P-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 088 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 76 kg

Alteko RFC 400-10/1,5-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 124 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 76 kg

Alteko RFC 400-10/1,5-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 124 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-AKV2-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-AKV2-Ex1 průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 29 kg

Alteko RFC 280-10/0,55-3-P-AKV2-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 136 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-AKV2-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-AKV2-Ex1 průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 29 kg

Alteko RFC 280-10/0,55-3-L-AKV2-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 136 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CMT/2-280/115-3 průmyslový ventilátor pro odtah horkého vzduchu

Soler & Palau CMT/2-280/115-3 průmyslový ventilátor pro odtah horkého vzduchu

  • Hmotnost 43 kg
  • Elektrický

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…

71 179 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-AKV1-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-AKV1-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 29 kg

Alteko RFC 280-10/0,55-3-L-AKV1-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 535 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-AKV1-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-AKV1-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 29 kg

Alteko RFC 280-10/0,55-3-P-AKV1-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 535 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-AKV1-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-AKV1-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 29 kg

Alteko RFC 280-10/0,55-3-P-AKV1-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 535 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-AKV1-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-AKV1-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 29 kg

Alteko RFC 280-10/0,55-3-L-AKV1-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 535 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CRMT/4-280/115-3 průmyslový ventilátor pro odtah horkého vzduchu do +300 °C

Soler & Palau CRMT/4-280/115-3 průmyslový ventilátor pro odtah horkého vzduchu do…

  • Hmotnost 47,5 kg
  • Elektrický

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…

71 600 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-L-Z-Ex1-FM-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 77 kg

Alteko RFC 355-15/3-3-L-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 693 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-L-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 77 kg

Alteko RFC 355-15/3-3-L-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 693 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-P-Z-Ex1-FM-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 77 kg

Alteko RFC 355-15/3-3-P-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

71 693 Kč

Ventishop.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie